Bug 332695 - Re sizing applet small from applet handle moves the applet
Summary: Re sizing applet small from applet handle moves the applet
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: general (show other bugs)
Version: master
Platform: unspecified Linux
: NOR normal
Target Milestone: 1.0
Assignee: Sebastian Kügler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-27 16:01 UTC by Bhushan Shah
Modified: 2014-04-01 17:43 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bhushan Shah 2014-03-27 16:01:39 UTC
For instance take device notifier, or another with background
Comment 1 Marco Martin 2014-04-01 17:43:33 UTC
Git commit e6f47721d6da005d2109df621f824891f8df3f82 by Marco Martin.
Committed on 01/04/2014 at 17:41.
Pushed by mart into branch 'master'.

don't move the handle on resize

also fix handle sizing, and don't hide when the mouse is over an handle button
Related: bug 332245

M  +11   -12   containments/desktop/package/contents/ui/AppletAppearance.qml
M  +61   -12   containments/desktop/package/contents/ui/AppletHandle.qml

http://commits.kde.org/plasma-desktop/e6f47721d6da005d2109df621f824891f8df3f82